首页>新闻>苹果资讯>支持 iOS 8 的新版 Cydia发布,需手动安装

支持 iOS 8 的新版 Cydia发布,需手动安装

2014-10-23
6291
来源:爱思助手

昨天傍晚,国内盘古团队发布了 iOS 8.x 完美越狱工具,由于 iOS 8 系统的诸多改变,Cydia 以及依赖 Substrate 框架的许多插件都无法在 iOS 8 下使用。因此盘古团队在 1.0 版本的越狱中提供了开发者所需要的一些基础环境及 SSH 等插件,方便 Cydia 作者及其他开发者能尽快针对 iOS 8 修改他们的代码。


支持 iOS 8 的新版 Cydia发布,需手动安装


Cydia 的作者 Saurik 也正在努力更新应用,确保 Cydia 兼容 iOS 8 和 iOS 8.1。好消息是兼容 iOS 8 的 Cydia 已经发布,目前只有.deb 文件。我们可以同 Saurik 的网站直接下载,并手动安装在设备上。盘古团队建议,进行越狱前最好升级至 iOS 8.1系统。值得注意的是,很多越狱插件目前无法在 iOS 8系统下工作。当 Cydia 作者完成兼容后,盘古团队会发布更新来集成 Cydia。所以盘古越狱 (iOS 8) 的 1.0 版本严格来说是为越狱开发者准备的版本。


支持 iOS 8 的新版 Cydia发布,需手动安装

标签: iOS 8 Cydia
相关文章
  • iOS11~11.1.2越狱工具Electra正式发布兼容Cydia

    对于iOS 11越狱工具Electra或许大家都不陌生,iOS 11-11.1.2越狱工具Electra采用了新形式的越狱,它配备了Substitute,这是由Comex开发的Cydia substrate替代品。 因此,允许使用Electra越狱工具越狱iOS的用户安装和使用与iOS 11兼容的越狱插件但是,由于它不包括Cydia,你需要手动安装越狱插件和主题。但是现在Electra发布了正式版,包含了最新版的Cydia,允许用户直接在Cydia安装插件。此次越狱仍是不完美越狱,重启后将失效需要...

  • iOS8.1.3-iOS8.4完美越狱图文教程

    越狱前注意事项1、 虽然越狱已稳定,但是基于越狱的特殊性,避免发生意外造成数据丢失请越狱前请提前备份重要数据。(可以使用爱思助手备份比如通讯录、照片等重要数据)2、 越狱前请首先关闭屏幕密码锁和“查找我的iPhone”功能。3、 越狱后若提示“存储容量几乎已满”的问题,可通过运行Cydia解决。4、 若越狱失败,建议关闭WiFi后尝试。若依旧失败,请使用爱思助手重刷后再越狱。5、爱思助手已支持iOS8.1.3-iOS8.4系统完美越狱...

  • iOS8,iOS9,iOS10,iOS11,iOS12不越狱修改定位教程

    iOS8,iOS9,iOS10,iOS11,iOS12不越狱修改定位教程来了。关于不越狱修改定位,有很多版本的工具,大多数都是收费的,而且还很贵,有包月、包季度、包半年、包一年、直接买断……反正都不便宜。今天给大家介绍两款可以称作完美破解的iOS系统修改定位工具,亲测绝对免费。提醒:使用此工具可能会出现自动删除电脑上的某些文件、和个别软软有冲突等问题,请大家慎重使用!第一款Simulate_v3.1工具:只有两个小时的有效期,在这两小...

  • 苹果正式关闭iOS 10.3.3/iOS 11验证通道

    跟往常发布 iOS 系统新版本一样,苹果公司目前已经关闭了 iOS 10.3.3 和 iOS 11 的验证通道。上个月,苹果发布了 iOS 11 的正式版本,并推出了两个小的系统更新来修复一些漏洞。苹果常常会在新的 iOS 系统版本发布后的一个月时间里,关闭掉旧版 iOS 的验证通道,这是苹果确保用户及设备安全的一个方法,用户将设备更新到最新系统版本,安全性也随着增加。另外关闭旧版本的验证也有利于减少潜在的新特性和软件的兼容问题。关闭 iOS ...

  • iOS 11.3.1怎么降级?iOS 11.3.1降级教程

    苹果推出iOS 11.3.1单独修复之前报道过的非官方维修屏幕导致iPhone8以上设备屏幕异常的问题,更新日志中并没有其他吸引人的新变化,新功能应该都会留在iOS 11.4上发布。所以如果你觉得iOS 11.3.1升级后不好用,可以使用爱思助手进行降级,目前升级iOS 11的设备只能最低只能降级到11.3,可以通过下面的方法刷机降级:首先备份重要资料:由于从高系统版本降级的低系统版本是不能“保留用户资料刷机”,而且iOS 11.3.1全备份设备无法...